Subject: Upgrade to hedgdoc

From: Robert Sparks <[email-masked]>
Date: Wed, 27 Oct 2021 17:37:58 -0500

At today's codesprint, we discovered that some patches we had made to 
allow hedgedoc to be iframed into meetecho hadn't made it to the 
currently running service. But in the meantime, they've effectively made 
it into hedgedoc itself. So, given that there are no scheduled interims 
before the next instance of the codesprint tomorrow, we're going to move 
to the current version a few hours before the codesprint use the 
codesprint to work out any remaining issues so that the Hackathon and 
Plenary next week are not affected.

There may be a short period of unavailability of notes.ietf.org during 
this upgrade.  Apologies for the inconvenience.

RjS